<!DOCTYPE html>
  <html>
      <head>
          <link rel="stylesheet" href="css/positionnement.css">
          <link rel="stylesheet" href="css/style.css">
      </head>
      <body>
          <header>
              <h1>Mes recettes de cuisine</h1>
              <nav>
                  <ul>
                      <li> <a href="./Accueil.html">Accueil</a> </li>
                      <li> <a href="./Entrees.html">Les entrées</a> </li>
                      <li> <a href="./Plats.html">Les plats</a> </li>
                      <li> <a href="./Desserts.html">Les desserts</a> </li>
                  </ul>
              </nav>
          </header>
          <main>
              <h2>Mes recettes de desserts</h2>
              <ul>
                  <li>
                      <h3>Pâtes au sucre</h3>
                      <section>
                          <h4>Ingrédients</h4>
                          <ul>
                              <li>Pâtes</li>
                              <li>Beurre</li>
                              <li>Sucre</li>
                          </ul>
                      </section>
                      <section>
                          <h4>Préparation</h4>
                          <p>Plongez les pâtes dans l'eau bouillante salée. Lorsqu'elles sont cuites, égouttez-les et ajoutez le beurre et le sucre. C'est prêt, régalez-vous !</p>
                      </section>
                      <section>
                          <h4>Niveau</h4>
                          <p>++</p>
                      </section>
                  </li>
                  <li>
                    <h3>Lorem Ipsum</h3>
                    <section>
                        <h4>Ingrédients</h4>
                        <ul>
                            <li>Mauris</li>
                            <li>Molestie</li>
                        </ul>
                    </section>
                    <section>
                        <h4>Préparation</h4>
                        <p></p>
                    </section>
                    <section>
                        <h4>Niveau</h4>
                        <p>+++</p>
                    </section>
                </li>
                <li>
                    <h3>Lorem Ipsum</h3>
                    <section>
                        <h4>Ingrédients</h4>
                        <ul>
                            <li>Lorem</li>
                            <li>Ipsum</li>
                            <li>Dolor</li>
                        </ul>
                    </section>
                    <section>
                        <h4>Préparation</h4>
                        <p></p>
                    </section>
                    <section>
                        <h4>Niveau</h4>
                        <p>+++</p>
                    </section>
                </li>
                <li>
                    <h3>Lorem Ipsum</h3>
                    <section>
                        <h4>Ingrédients</h4>
                        <ul>
                            <li>Aliquam</li>
                            <li>Odio</li>
                        </ul>
                    </section>
                    <section>
                        <h4>Préparation</h4>
                        <p></p>
                    </section>
                    <section>
                        <h4>Niveau</h4>
                        <p>+++</p>
                    </section>
                </li>
              </ul>
               <aside>
                <h2>News</h2>
                <img src="./images/crepes.jpg">
                <p>Bientôt la saison des crêpes !</p>
                </aside>
          </main>
          <footer>
              <img src="./images/enveloppe.jpg">
              <p>Page réalisées par Thomas CHENIC 11A</p>
          </footer>
      </body>
  </html>

